﻿.allBuddies
{
	font-size:12px;
	font-family:Arial;
	min-height:500px;
}

.allBuddies label
{
	font-weight:bold;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0px; 
    clear: both; 
    visibility: hidden;
}

#indicator
{
	padding-left:20px;
	text-align:left;
	display:none;
}


.bNav
{
	height:22px;
	margin:10px 0px 5px 0px;
	padding: 15px auto 0px 5px;	
	border:solid 1px black;	
	overflow:hidden;
	background:#eeeeee;
}

.bNav ul
{
	margin:0px;
	padding:0px;
	font-size:12px;
	display:block;
	color:#eeeeee;		
}

.bNav li
{	
	display:block;
	float:left;	
	color:#eeeeee;	
	background:#eeeeee;
	padding-top:4px;
	padding-bottom:4px;
}

.bNav li span
{
	
	padding:0px;
	text-decoration:none;
	display:block;
	border-right:solid 1px black;
	/*background: #C3D9FF url(../images/corner_left.jpg) no-repeat top left;*/
}

.bNav a
{
	color:Black;	
}

.bNav li:hover 
{
	background:#0097a9;
	
}

.bNav li a:hover
{
	background:#0097a9;
	text-decoration:underline;
}

.bNav li a
{
	margin:0px;
	padding:0px 10px 0px 10px;
	display:block;
	text-decoration:none;
	/*background:  url(../images/corner_right.jpg) no-repeat top right;*/
}

li.selTab 
{
	background-color:#494949;
}
li.selTab:hover 
{
	background-color:#494949;	
}

.selTab a
{
	text-decoration:none;	
	color:white;
}

li.selTab span a:hover
{
	background:#494949;
	text-decoration:underline;
}

.selTab
{
	color:White;
}

.headband
{
	margin:0px;
	padding:2px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	background: #494949;
	color: white;
}

#buddyList
{	
	padding:10px;
	margin:10px 35px auto 35px;
	background:gray;
	width:660px;
	height:auto;
	border:solid 1px black;
	display:block;
}

#buddyList select 
{
	font-size:11px;
}

#buddyListMedium
{
	background:gray;
	margin:0px;
	padding:0px;
	width:100%;
}

.listView
{
	display:none;
}

.buddyHeader
{
	font-size:10px;
	display:block;
	text-align:right;
	margin-bottom:6px;
}

.buddyHeader span
{
	font-size:12px;
	margin:2px;
	color:White;
}

.buddyHeader img
{
	vertical-align:middle;	
}

.buddyHeader span a
{
	text-decoration:none;
}

.buddyItem
{
	width:180px;
	height:110px;
	display:block;
	text-align:center;
	background:lightgrey;
	padding:4px;
	padding-top:5px;
	margin:8px;
	border:solid 5px white;
	float:left;
	cursor:pointer;
}

.buddyItem:hover
{
	background:#C3D9FF;
}

.buddyImg 
{
	margin:0px;
	padding: 0px;
	margin-left:0px;
	margin-top:11px;
	display:block;	
	float:left;
}

.buddyImg img
{
	width:70px;
	height:60px;
	border:solid 1px green;
}
.buddyItem_l
{
	width:130px;
	height:140px;
	margin:5px;
	float:left;
	background:lightgrey;
	padding:5px;
	padding-top:10px;
	text-align:center;
	border:solid 1px gray;
	cursor:pointer;
}

.buddyItem_l:hover
{
	border:solid 1px green;
	background:#C3D9FF;
}

.buddyItem_l img
{
	max-height:120px;
	max-width:120px;
}

.buddyInfo_l label
{
	font-size:16px;
}

.buddyInfo_m
{
	display:block;
	width:95px;
	margin-top:10px;
	margin-left:80px;
	padding:0px;
	text-align:left;
	
}
.buddyInfo_m label
{
	font-size:16px;
	padding:2px;
	padding-left:0px;
	display:block;
}

.buddyInfo_m span
{
	font-size:10px;
}

.buddyInfo_m b
{
	font-size:10px;
	font-weight:bolder;
}

#buddyTable
{
	width:100%;
}

#buddyTable td
{
	padding:5px;
	text-align:left;
}

#buddyTable tr
{
	background:white;
	display:table-row;
}

#buddyTable tr:hover
{
	background:#C3D9FF;
}

#buddyListSmall icon
{
	width:80px;
}

tr.bSmallHeader
{
	background:lightgrey;
}

.searchBox
{
	margin:0px;padding:0px;
}

.searchBox span
{
	color:White;
	font-size:11px;
}

.searchBox a
{
	display:block;
	padding:2px 4px 2px 4px;
	border:solid 1px #333333;
	background: url(../images/btn.png);	
	font-size:11px;
	text-decoration:none;
	margin:2px 3px 3px 0px;
	color:#333333;
}

.searchBox a img
{
    vertical-align:middle;
}

.searchBox input
{
	border:solid 1px #333333;
	padding:2px;
	height:16px;	
}

.searchBox table
{
	width:auto;
	margin:0px;
}

.searchBox td
{
	background:gray;
	padding:0px;
	margin:0px;	
}

.searchBox table tr:hover
{
	background:gray;
}

#myBuddies
{
	display:none;
}
#buddy_type_panel
{
	position:absolute;
	width:300px;
	padding:10px;
	border:solid 1px gray;
	display:none;
	background:white;
}
